收藏
回答

更新1.02.1907300开发工具后,app.json 要求注册所有未注册页面

问题模块 框架类型 问题类型 操作系统 工具版本
开发者工具 小程序 Bug macOS 1.02.1907300

处于开发和加载速度的双重考虑,小程序中许多待开发模块并未出现在加载列表中,更新最新版的开发工具后,强制要求加载未注册模块


最后一次编辑于  2019-08-22
回答关注问题邀请回答
收藏

2 个回答

  • Can🌴
    Can🌴
    2019-08-26

    问题已复现,我们会尽快进行修复。

    2019-08-26
    赞同
    回复 1
    • 景冬
      景冬
      2019-09-19
      谢谢,今天才看到,这段时间一直用的老版本开发,等下看下新版本
      2019-09-19
      回复
  • 社区技术运营专员-小柿子
    社区技术运营专员-小柿子
    2019-08-22

    测试了下,未复现这个问题,能否提供下复现的代码片段https://developers.weixin.qq.com/miniprogram/dev/devtools/minicode.html)。

    2019-08-22
    赞同
    回复 1
    • 景冬
      景冬
      2019-08-22
      切换回 1.02.1904090 版本后,故障消失,切换回最新版,继续报错。具体表现就是要求强制注册全局未使用的页面!但是用新版本创建代码片段,缺没有复现这个BUG!非常奇怪,目前只能使用老版本开发!
      2019-08-22
      回复
登录 后发表内容
问题标签